Subject: bug#57197: 28.1.90; Can pure side-effect-free functions use multiple CPUs in Elisp?

From: Akib Azmain Turja <[email-masked]>
Date: Mon, 15 Aug 2022 15:43:04 +0600

Ihor Radchenko <[email-masked]> writes:

>> This looks like a feature request, I think emacs-devel is good for that.
>
> I have heard on emacs-devel that M-x report-emacs-bug should also be
> used for feature requests. Moreover, CONTRIBUTE says:
>
>     Bug reports and fixes, feature requests and patches/implementations
>     should be sent to [email-masked], the bug/feature list.  This
>     is coupled to the https://debbugs.gnu.org tracker.  It is best to use
>     the command 'M-x report-emacs-bug RET' to report issues to the tracker
>     (described below).  Be prepared to receive comments and requests for
>     changes in your patches, following your submission.
>
> Let me know if I miss something.

Maybe I'm wrong.  But looks like discussion takes place mainly on
emacs-devel.  Please correct me if I'm wrong.

-- 
Akib Azmain Turja

Find me on Mastodon at @[email-masked].

This message is signed by me with my GnuPG key.  Its fingerprint is:

    7001 8CE5 819F 17A3 BBA6  66AF E74F 0EFA 922A E7F5